<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_eclipse_de"
	label="Babel Language Pack for eclipse in German (90.79%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="3.7.0.v20121120090237">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for eclipse in German</description>
	<plugin fragment="true" id="org.eclipse.ant.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4886" install-size="4886" />
	<plugin fragment="true" id="org.eclipse.ant.launching.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="8089" install-size="8089" />
	<plugin fragment="true" id="org.eclipse.ant.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="23106" install-size="23106" />
	<plugin fragment="true" id="org.eclipse.compare.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2442" install-size="2442" />
	<plugin fragment="true" id="org.eclipse.compare.examples.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2351" install-size="2351" />
	<plugin fragment="true" id="org.eclipse.compare.examples.xml.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3578" install-size="3578" />
	<plugin fragment="true" id="org.eclipse.compare.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="14690" install-size="14690" />
	<plugin fragment="true" id="org.eclipse.compare.win32.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3202" install-size="3202" />
	<plugin fragment="true" id="org.eclipse.core.boot.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1389" install-size="1389" />
	<plugin fragment="true" id="org.eclipse.core.commands.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1367" install-size="1367" />
	<plugin fragment="true" id="org.eclipse.core.contenttype.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2641" install-size="2641" />
	<plugin fragment="true" id="org.eclipse.core.databinding.beans.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1397" install-size="1397" />
	<plugin fragment="true" id="org.eclipse.core.databinding.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2666" install-size="2666" />
	<plugin fragment="true" id="org.eclipse.core.databinding.observable.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.core.databinding.property.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1383" install-size="1383" />
	<plugin fragment="true" id="org.eclipse.core.expressions.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3031" install-size="3031" />
	<plugin fragment="true" id="org.eclipse.core.externaltools.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4097" install-size="4097" />
	<plugin fragment="true" id="org.eclipse.core.filebuffers.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4106" install-size="4106" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.aix.ppc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1417" install-size="1417" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.aix.ppc64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1379" install-size="1379" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.hpux.ia64_32.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.macosx.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1437" install-size="1437" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2987" install-size="2987" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.solaris.sparc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.solaris.sparcv9.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1381" install-size="1381" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.core.jobs.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2427" install-size="2427" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1433" install-size="1433" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1401" install-size="1401" />
	<plugin fragment="true" id="org.eclipse.core.net.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2247" install-size="2247" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1436" install-size="1436" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1439" install-size="1439" />
	<plugin fragment="true" id="org.eclipse.core.resources.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="10101" install-size="10101" />
	<plugin fragment="true" id="org.eclipse.core.runtime.compatibility.auth.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2717" install-size="2717" />
	<plugin fragment="true" id="org.eclipse.core.runtime.compatibility.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2439" install-size="2439" />
	<plugin fragment="true" id="org.eclipse.core.runtime.compatibility.registry.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1367" install-size="1367" />
	<plugin fragment="true" id="org.eclipse.core.runtime.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3812" install-size="3812" />
	<plugin fragment="true" id="org.eclipse.core.variables.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2527" install-size="2527" />
	<plugin fragment="true" id="org.eclipse.cvs.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1559" install-size="1559" />
	<plugin fragment="true" id="org.eclipse.debug.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="7425" install-size="7425" />
	<plugin fragment="true" id="org.eclipse.debug.examples.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2379" install-size="2379" />
	<plugin fragment="true" id="org.eclipse.debug.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="35460" install-size="35460" />
	<plugin fragment="true" id="org.eclipse.e4.core.commands.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1382" install-size="1382" />
	<plugin fragment="true" id="org.eclipse.e4.core.contexts.debug.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2766" install-size="2766" />
	<plugin fragment="true" id="org.eclipse.e4.core.contexts.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1405" install-size="1405" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1388" install-size="1388" />
	<plugin fragment="true" id="org.eclipse.e4.core.services.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1382" install-size="1382" />
	<plugin fragment="true" id="org.eclipse.e4.emf.xpath.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1594" install-size="1594" />
	<plugin fragment="true" id="org.eclipse.e4.ui.bindings.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1388" install-size="1388" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1388" install-size="1388" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1390" install-size="1390" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.theme.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1397" install-size="1397" />
	<plugin fragment="true" id="org.eclipse.e4.ui.di.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1387" install-size="1387" />
	<plugin fragment="true" id="org.eclipse.e4.ui.model.workbench.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1431" install-size="1431" />
	<plugin fragment="true" id="org.eclipse.e4.ui.services.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2482" install-size="2482" />
	<plugin fragment="true" id="org.eclipse.e4.ui.widgets.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1385" install-size="1385" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.addons.swt.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2576" install-size="2576" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3028" install-size="3028" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2781" install-size="2781" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.swt.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3408" install-size="3408" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench3.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1408" install-size="1408" />
	<plugin fragment="true" id="org.eclipse.ecf.filetransfer.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1428" install-size="1428" />
	<plugin fragment="true" id="org.eclipse.ecf.identity.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1413" install-size="1413" />
	<plugin fragment="true" id="org.eclipse.ecf.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1808" install-size="1808" />
	<plugin fragment="true" id="org.eclipse.ecf.provider.filetransfer.httpclient.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3228" install-size="3228" />
	<plugin fragment="true" id="org.eclipse.ecf.provider.filetransfer.httpclient.ssl.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1385" install-size="1385" />
	<plugin fragment="true" id="org.eclipse.ecf.provider.filetransfer.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3515" install-size="3515" />
	<plugin fragment="true" id="org.eclipse.ecf.provider.filetransfer.ssl.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.ecf.ssl.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1363" install-size="1363" />
	<plugin fragment="true" id="org.eclipse.emf.common.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2183" install-size="2183" />
	<plugin fragment="true" id="org.eclipse.emf.ecore.change.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1408" install-size="1408" />
	<plugin fragment="true" id="org.eclipse.emf.ecore.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3853" install-size="3853" />
	<plugin fragment="true" id="org.eclipse.emf.ecore.xmi.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.equinox.app.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3088" install-size="3088" />
	<plugin fragment="true" id="org.eclipse.equinox.cm.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.equinox.common.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3185" install-size="3185" />
	<plugin fragment="true" id="org.eclipse.equinox.concurrent.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1397" install-size="1397" />
	<plugin fragment="true" id="org.eclipse.equinox.coordinator.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3084" install-size="3084" />
	<plugin fragment="true" id="org.eclipse.equinox.device.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3021" install-size="3021" />
	<plugin fragment="true" id="org.eclipse.equinox.ds.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3387" install-size="3387" />
	<plugin fragment="true" id="org.eclipse.equinox.event.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2919" install-size="2919" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1888" install-size="1888" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty5.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1444" install-size="1444" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty6.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1877" install-size="1877" />
	<plugin fragment="true" id="org.eclipse.equinox.http.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4379" install-size="4379" />
	<plugin fragment="true" id="org.eclipse.equinox.http.registry.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servlet.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1395" install-size="1395" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servletbridge.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1409" install-size="1409" />
	<plugin fragment="true" id="org.eclipse.equinox.io.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1385" install-size="1385" />
	<plugin fragment="true" id="org.eclipse.equinox.ip.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1365" install-size="1365" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1410" install-size="1410" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.registry.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.carbon.macosx.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1482" install-size="1482" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1511" install-size="1511" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.aix.ppc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1491" install-size="1491" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.aix.ppc64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.hpux.ia64_32.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1443" install-size="1443" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.s390.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1497" install-size="1497" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.s390x.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1500" install-size="1500" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.solaris.sparc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.solaris.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.aix.ppc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1485" install-size="1485" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.hpux.ia64_32.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1509" install-size="1509" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.linux.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.solaris.sparc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1392" install-size="1392" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.ia64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.wpf.win32.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.equinox.log.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1393" install-size="1393" />
	<plugin fragment="true" id="org.eclipse.equinox.metatype.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3338" install-size="3338" />
	<plugin fragment="true" id="org.eclipse.equinox.preferences.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3126" install-size="3126" />
	<plugin fragment="true" id="org.eclipse.equinox.registry.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3675" install-size="3675" />
	<plugin fragment="true" id="org.eclipse.equinox.security.macosx.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3031" install-size="3031" />
	<plugin fragment="true" id="org.eclipse.equinox.security.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4781" install-size="4781" />
	<plugin fragment="true" id="org.eclipse.equinox.security.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="8122" install-size="8122" />
	<plugin fragment="true" id="org.eclipse.equinox.security.win32.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1422" install-size="1422" />
	<plugin fragment="true" id="org.eclipse.equinox.security.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1425" install-size="1425" />
	<plugin fragment="true" id="org.eclipse.equinox.servletbridge.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1391" install-size="1391" />
	<plugin fragment="true" id="org.eclipse.equinox.supplement.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="6605" install-size="6605" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.xslt.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1404" install-size="1404" />
	<plugin fragment="true" id="org.eclipse.equinox.useradmin.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3194" install-size="3194" />
	<plugin fragment="true" id="org.eclipse.equinox.util.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1366" install-size="1366" />
	<plugin fragment="true" id="org.eclipse.equinox.wireadmin.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1392" install-size="1392" />
	<plugin fragment="true" id="org.eclipse.help.appserver.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2582" install-size="2582" />
	<plugin fragment="true" id="org.eclipse.help.base.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4165" install-size="4165" />
	<plugin fragment="true" id="org.eclipse.help.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.help.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="6235" install-size="6235" />
	<plugin fragment="true" id="org.eclipse.help.webapp.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="5781" install-size="5781" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3836" install-size="3836" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.pluggable.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1404" install-size="1404" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4627" install-size="4627" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.apt.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1399" install-size="1399" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.tool.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1401" install-size="1401" />
	<plugin fragment="true" id="org.eclipse.jdt.core.compiler.batch.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="19623" install-size="19623" />
	<plugin fragment="true" id="org.eclipse.jdt.core.manipulation.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4214" install-size="4214" />
	<plugin fragment="true" id="org.eclipse.jdt.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="29898" install-size="29898" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="22308" install-size="22308" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="31555" install-size="31555" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.isv.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1761" install-size="1761" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.user.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1741" install-size="1741" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4279" install-size="4279" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="9894" install-size="9894" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2916" install-size="2916" />
	<plugin fragment="true" id="org.eclipse.jdt.junit4.runtime.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1428" install-size="1428" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.macosx.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2557" install-size="2557" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="7638" install-size="7638" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.ui.macosx.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3218" install-size="3218" />
	<plugin fragment="true" id="org.eclipse.jdt.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1865" install-size="1865" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="169587" install-size="169587" />
	<plugin fragment="true" id="org.eclipse.jface.databinding.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1413" install-size="1413" />
	<plugin fragment="true" id="org.eclipse.jface.examples.databinding.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1405" install-size="1405" />
	<plugin fragment="true" id="org.eclipse.jface.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="6322" install-size="6322" />
	<plugin fragment="true" id="org.eclipse.jface.text.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="12510" install-size="12510" />
	<plugin fragment="true" id="org.eclipse.jsch.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2486" install-size="2486" />
	<plugin fragment="true" id="org.eclipse.jsch.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4022" install-size="4022" />
	<plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="5843" install-size="5843" />
	<plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="8544" install-size="8544" />
	<plugin fragment="true" id="org.eclipse.osgi.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="13846" install-size="13846" />
	<plugin fragment="true" id="org.eclipse.osgi.services.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1356" install-size="1356" />
	<plugin fragment="true" id="org.eclipse.osgi.util.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1345" install-size="1345" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="13507" install-size="13507" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="11320" install-size="11320" />
	<plugin fragment="true" id="org.eclipse.pde.build.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="6171" install-size="6171" />
	<plugin fragment="true" id="org.eclipse.pde.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="9742" install-size="9742" />
	<plugin fragment="true" id="org.eclipse.pde.doc.user.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1737" install-size="1737" />
	<plugin fragment="true" id="org.eclipse.pde.ds.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2722" install-size="2722" />
	<plugin fragment="true" id="org.eclipse.pde.ds.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3429" install-size="3429" />
	<plugin fragment="true" id="org.eclipse.pde.junit.runtime.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1392" install-size="1392" />
	<plugin fragment="true" id="org.eclipse.pde.launching.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3216" install-size="3216" />
	<plugin fragment="true" id="org.eclipse.pde.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1972" install-size="1972" />
	<plugin fragment="true" id="org.eclipse.pde.runtime.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3407" install-size="3407" />
	<plugin fragment="true" id="org.eclipse.pde.tools.versioning.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4922" install-size="4922" />
	<plugin fragment="true" id="org.eclipse.pde.ua.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.pde.ua.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="15674" install-size="15674" />
	<plugin fragment="true" id="org.eclipse.pde.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="41904" install-size="41904" />
	<plugin fragment="true" id="org.eclipse.pde.ui.templates.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="9579" install-size="9579" />
	<plugin fragment="true" id="org.eclipse.platform.doc.isv.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1407" install-size="1407" />
	<plugin fragment="true" id="org.eclipse.platform.doc.user.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1389" install-size="1389" />
	<plugin fragment="true" id="org.eclipse.platform.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1929" install-size="1929" />
	<plugin fragment="true" id="org.eclipse.rcp.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1682" install-size="1682" />
	<plugin fragment="true" id="org.eclipse.releng.tools.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4116" install-size="4116" />
	<plugin fragment="true" id="org.eclipse.sdk.examples.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1719" install-size="1719" />
	<plugin fragment="true" id="org.eclipse.sdk.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2765" install-size="2765" />
	<plugin fragment="true" id="org.eclipse.search.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="8686" install-size="8686" />
	<plugin fragment="true" id="org.eclipse.swt.carbon.macosx.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3264" install-size="3264" />
	<plugin fragment="true" id="org.eclipse.swt.cocoa.macosx.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3264" install-size="3264" />
	<plugin fragment="true" id="org.eclipse.swt.cocoa.macosx.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3278" install-size="3278" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.demos.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2146" install-size="2146" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2092" install-size="2092" />
	<plugin fragment="true" id="org.eclipse.swt.examples.controls.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2125" install-size="2125" />
	<plugin fragment="true" id="org.eclipse.swt.examples.launcher.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2450" install-size="2450" />
	<plugin fragment="true" id="org.eclipse.swt.examples.layouts.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2111" install-size="2111" />
	<plugin fragment="true" id="org.eclipse.swt.examples.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="19233" install-size="19233" />
	<plugin fragment="true" id="org.eclipse.swt.examples.ole.win32.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2566" install-size="2566" />
	<plugin fragment="true" id="org.eclipse.swt.examples.paint.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2286" install-size="2286" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.aix.ppc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3270" install-size="3270" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.aix.ppc64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3272" install-size="3272" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.hpux.ia64_32.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3276" install-size="3276" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.ppc64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3274" install-size="3274" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.s390.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3273" install-size="3273" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.s390x.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3274" install-size="3274" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3273" install-size="3273" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3277" install-size="3277" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.solaris.sparc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3274" install-size="3274" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.solaris.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3273" install-size="3273" />
	<plugin fragment="true" id="org.eclipse.swt.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3241" install-size="3241" />
	<plugin fragment="true" id="org.eclipse.swt.tools.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1417" install-size="1417" />
	<plugin fragment="true" id="org.eclipse.swt.win32.win32.x86.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3264" install-size="3264" />
	<plugin fragment="true" id="org.eclipse.swt.win32.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3272" install-size="3272" />
	<plugin fragment="true" id="org.eclipse.team.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4545" install-size="4545" />
	<plugin fragment="true" id="org.eclipse.team.cvs.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="8741" install-size="8741" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ssh.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3191" install-size="3191" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ssh2.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3607" install-size="3607" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="28719" install-size="28719" />
	<plugin fragment="true" id="org.eclipse.team.examples.filesystem.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3364" install-size="3364" />
	<plugin fragment="true" id="org.eclipse.team.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="14970" install-size="14970" />
	<plugin fragment="true" id="org.eclipse.text.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4377" install-size="4377" />
	<plugin fragment="true" id="org.eclipse.ui.browser.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3285" install-size="3285" />
	<plugin fragment="true" id="org.eclipse.ui.carbon.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2375" install-size="2375" />
	<plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="6028" install-size="6028" />
	<plugin fragment="true" id="org.eclipse.ui.cocoa.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2503" install-size="2503" />
	<plugin fragment="true" id="org.eclipse.ui.console.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3509" install-size="3509" />
	<plugin fragment="true" id="org.eclipse.ui.editors.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="13548" install-size="13548" />
	<plugin fragment="true" id="org.eclipse.ui.examples.contributions.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3268" install-size="3268" />
	<plugin fragment="true" id="org.eclipse.ui.examples.fieldassist.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3756" install-size="3756" />
	<plugin fragment="true" id="org.eclipse.ui.examples.javaeditor.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4142" install-size="4142" />
	<plugin fragment="true" id="org.eclipse.ui.examples.multipageeditor.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2434" install-size="2434" />
	<plugin fragment="true" id="org.eclipse.ui.examples.propertysheet.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3362" install-size="3362" />
	<plugin fragment="true" id="org.eclipse.ui.examples.readmetool.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4486" install-size="4486" />
	<plugin fragment="true" id="org.eclipse.ui.examples.undo.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2911" install-size="2911" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.article.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.ui.externaltools.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="9053" install-size="9053" />
	<plugin fragment="true" id="org.eclipse.ui.forms.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2398" install-size="2398" />
	<plugin fragment="true" id="org.eclipse.ui.ide.application.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1614" install-size="1614" />
	<plugin fragment="true" id="org.eclipse.ui.ide.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="35398" install-size="35398" />
	<plugin fragment="true" id="org.eclipse.ui.intro.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3980" install-size="3980" />
	<plugin fragment="true" id="org.eclipse.ui.intro.universal.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="12515" install-size="12515" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4011" install-size="4011" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.resources.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3638" install-size="3638" />
	<plugin fragment="true" id="org.eclipse.ui.net.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2876" install-size="2876" />
	<plugin fragment="true" id="org.eclipse.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="5918" install-size="5918" />
	<plugin fragment="true" id="org.eclipse.ui.presentations.r21.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2546" install-size="2546" />
	<plugin fragment="true" id="org.eclipse.ui.views.log.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3741" install-size="3741" />
	<plugin fragment="true" id="org.eclipse.ui.views.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3292" install-size="3292" />
	<plugin fragment="true" id="org.eclipse.ui.views.properties.tabbed.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3195" install-size="3195" />
	<plugin fragment="true" id="org.eclipse.ui.win32.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2553" install-size="2553" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.compatibility.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1408" install-size="1408" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="29660" install-size="29660" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="14196" install-size="14196" />
	<plugin fragment="true" id="org.eclipse.update.configurator.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3526" install-size="3526" />
	<plugin fragment="true" id="org.eclipse.update.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="8887" install-size="8887" />
	<plugin fragment="true" id="org.eclipse.update.scheduler.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2871" install-size="2871" />
	<plugin fragment="true" id="org.eclipse.update.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="9718" install-size="9718" />
</feature>